# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "shadower"
version = "0.1.4"
description = "A simple CLI utility to add rounded borders, padding, and shadows to images."
readme = "README.md"
license = "MIT"
repository = "https://github.com/n3oney/shadower"

[dependencies.anyhow]
version = "1.0.69"

[dependencies.clap]
version = "4.1.8"
features = ["derive"]

[dependencies.dirs]
version = "4.0.0"

[dependencies.envmnt]
version = "0.10.4"

[dependencies.serde]
version = "1.0.154"
features = ["derive"]

[dependencies.skia-safe]
version = "0.58.0"

[dependencies.thiserror]
version = "1.0.39"

[dependencies.toml]
version = "0.7.2"
